/*** ESSENTIAL STYLES ***/
.main-nav, .main-nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.main-nav {
	line-height:	1.0;
	clear:			both;	
}
.main-nav .submenu {
	position:		absolute;
	top:			-999em;	
	min-width:	220px;
}

.main-nav .submenu-1 {
	position:		absolute;
	top:			-999em;	
	min-width:	700px;
}


.main-nav ul ul{
	position:		static;	
	width:			auto;
	display:		block;
	top:0;
	padding:0;
	background:none;
}
.main-nav ul li {
	width:			100%;
}
.main-nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.main-nav li {
	/*float:			left;*/
	position:		relative;
}
.main-nav li:hover .submenu,.main-nav li:hover .submenu-1, .main-nav li.sfHover .submenu,.main-nav li.sfHover .submenu-1 {
	left:			0px;
	top:			28px; /* match top ul list item height */
	z-index:		99;
}
ul.main-nav li:hover li ul, ul.main-nav li.sfHover li ul {
	top:			0;
	display:		block!important;
	visibility:		visible!important;
	
}/*
ul.main-nav li li:hover ul, ul.main-nav li li.sfHover ul {
	left:			11em; 
	top:			0;
}
ul.main-nav li li:hover li ul, ul.main-nav li li.sfHover li ul {
	top:			-999em;
}
ul.main-nav li li li:hover ul, ul.main-nav li li li.sfHover ul {
	left:			11em; 
	top:			0;
}*/
/*** Skin ***/

.main-nav{
	float:left;
	padding-left:0;
	width:730px;
	margin:0;
}
.main-nav li{
	float:left;
}
.main-nav li a{
	display:block;
	color:#666;
	font:15px/1 "JosefinSansBold", Tahoma, Arial, Helvetica, sans-serif;
	padding:7px 18px 8px;
	float:left;
	text-decoration:none;	
	text-transform:uppercase;
}
.main-nav li a:hover, .main-nav li.current-menu-item a{
	background:url(../../image/nav-bg-active.jpg) repeat-x left;
	color:#fff;
	text-decoration:none;
}

.main-nav li a:hover,
.main-nav li.sfHover a,
.main-nav li.current-menu-item a,
.main-nav li.current-menu-ancestor a,
.main-nav li.current-menu-parent a {	
	background:url(../../image/nav-bg-active.jpg) repeat-x left;
	color:#fff;
}

/*Second Level & third level */
.main-nav .submenu{
	background:url(../../image/brown-trans.png);
	padding:13px 15px;
}	

.main-nav .submenu-1{
	background:url(../../image/brown-trans.png);
	padding:13px 15px;
	padding-right:0px !important;
}	
.main-nav .smenu{
	width:190px;
	padding-right:20px;
	}
.main-nav .smenu-1{
	width:200px;
	padding-right:-30px !important;
}
.main-nav .nmenu{
	/*padding-top:25px;*/
	width:250px;
}

.main-nav .nmenu-1{
	width:220px;
}


.main-nav .smenu h2, .main-nav .smenu-1 h2, .main-nav .nmenu h2{
	color:#e2cedf;	
	font:16px/1.2  "JosefinSansBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
.main-nav ul ul{
	float:none;
	padding:0px 0px;
	margin:0;
}
.main-nav .smenu li{
	float:none;	
}
.main-nav .smenu-1 li{
	float:none;	
}
.main-nav li li {
	background:none;
	padding:0;
	width:49%;
	padding-right:1%;
}
.main-nav li li li{

}

.main-nav li li a{
	display:block;
	float:none;
	font-size:13px;
	padding:5px 0px;
	zoom:1;
	height:auto;
	text-decoration:none;
}

.main-nav li li a,
.main-nav li.sfHover li a,
.main-nav li.current-menu-item li a,
.main-nav li.current-menu-parent li a,
.main-nav li.current-menu-ancestor li a,
.main-nav li li.current-menu-item li a,
.main-nav li li.current-menu-parent li a,
/*3rd level*/
.main-nav li.sfHover li li a:hover,
.main-nav li.sfHover li li.current-menu-item a,
.main-nav li li.current-menu-parent li.current-menu-item a
{
	background:none;
	color:#fff;	
}

.main-nav li li a:hover,
.main-nav li li:hover > a,
.main-nav li.sfHover li a:hover,
.main-nav li.current-menu-item li a:hover,
.main-nav li.current-menu-parent li a:hover,
.main-nav li.current-menu-ancestor li a:hover,
.main-nav li li.current-menu-item a,
.main-nav li li.current-menu-parent a,
.main-nav li li li.current-menu-item a,
/*3rd level*/
.main-nav li.sfHover li li a {
/*	background:#d1d1d1;*/
/*	color:#1265cd;*/
	text-decoration:underline;
}
.main-nav li.sfHover li li a{
	/*background:#d9d9d9;*/
	color:#444;
	text-decoration:none;	
	font-size:11px;
	font-weight:normal;
	padding:1px 14px 1px 20px;
}

.main-nav li li li a:hover,
.main-nav li li li.current-menu-item a,
.main-nav li.sfHover li li a:hover {
	color:#1265cd;
	background:#e7e7e7;
	text-decoration:underline;
}
.sf-sub-indicator {
    /*background: url("../../image/red-bullet-sm.jpg") no-repeat scroll right 7px transparent;*/
    float: right;
    height: 15px;
    text-indent: -999em;
    width: 10px;
}



/* columns wise sub menu */
.two-col ul{
	background:url(../../image/button_white_large.png) repeat-y center top #D9D9D9; 
	width:400px;	
}
.two-col ul ul,
.three-col ul ul{
	width:100%;
}
.main-nav .two-col li,
.main-nav .three-col li{
	float:left;	
	padding-right:0%;	
}
.main-nav .two-col li{
	width:50%;		
}
.main-nav .two-col li li,
.main-nav .three-col li li{
	float:none;
	width:100%;	
}

.three-col ul{
	width:600px;	
}
.main-nav .three-col li{
	width:33%;
}

.main-nav li.nav-surveys ul{
	left:-470px;	
}
